=== debian/changelog ===
ros-noetic-aruco-ros (3.1.3-1focal) focal; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Wed, 23 Nov 2022 00:00:00 -0000

ros-noetic-aruco-ros (3.1.2-1focal) focal; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Thu, 10 Nov 2022 00:00:00 -0000

ros-noetic-aruco-ros (3.1.1-1focal) focal; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Tue, 08 Nov 2022 00:00:00 -0000

ros-noetic-aruco-ros (3.1.0-1focal) focal; urgency=high

  * Merge branch 'feat/aruco-3.1.5-migration-gallium' into 'gallium-devel'
    ArUCO 3.1.5 migration gallium
    See merge request ros-overlays/aruco_ros!5
  * Add correct fisheye distortion functionality
  * migrate to 3.1.5
  * Contributors: josegarcia, saikishor

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Mon, 07 Nov 2022 00:00:00 -0000

ros-noetic-aruco-ros (3.0.3-1focal) focal; urgency=high

  * Merge branch 'missing_catkin_export_dep' into 'gallium-devel'
    added the missing catkin_EXPORTED_TARGETS dependency
    See merge request ros-overlays/aruco_ros!3
  * added the missing catkin_EXPORTED_TARGETS dependency
  * Contributors: Sai Kishor Kothakota, saikishor

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Mon, 16 May 2022 00:00:00 -0000

ros-noetic-aruco-ros (3.0.2-1focal) focal; urgency=high

  * Merge pull request #103 from bmagyar/make-sai-maintainer
    Make Sai maintainer of all aruco_ros packages
  * Make Sai maintainer of all
  * Update license tags in the package.xml
  * Contributors: Bence Magyar, Sai Kishor Kothakota

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Tue, 05 Apr 2022 00:00:00 -0000

ros-noetic-aruco-ros (3.0.1-1focal) focal; urgency=high

  * Merge branch 'fix_camera_matrix_gallium' into 'gallium-devel'
    fix the issue with the improper camera matrix with non rectified images
    See merge request ros-overlays/aruco_ros!2
  * fix the issue with the improper camera matrix with non rectified images
  * Contributors: Sai Kishor Kothakota, saikishor

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 10 Feb 2022 00:00:00 -0000

ros-noetic-aruco-ros (3.0.0-1focal) focal; urgency=high

  * fixes pal-robotics/aruco_ros/#89
  * Contributors: 444lhc

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 16 Jul 2021 00:00:00 -0000

ros-noetic-aruco-ros (2.1.1-1focal) focal; urgency=high

  * Use time stamps from image messages
  * Contributors: Markus Vieth

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 17 Sep 2020 00:00:00 -0000

ros-noetic-aruco-ros (2.1.0-1focal) focal; urgency=high

  * Migrate to tf2 and add utilities
  * Add support for camera extrinsics when dealing with stereo cameras
  * Contributors: Victor Lopez

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 21 Jan 2020 00:00:00 -0000

ros-noetic-aruco-ros (2.0.2-1focal) focal; urgency=high

  * Add SYSTEM to external include dirs
  * Contributors: Victor Lopez

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 09 Nov 2019 00:00:00 -0000

ros-noetic-aruco-ros (2.0.1-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 27 Sep 2019 00:00:00 -0000

ros-noetic-aruco-ros (1.0.0-1focal) focal; urgency=high

  * Merge pull request #68 <https://github.com/pal-robotics/aruco_ros//issues/68> from aPonza/ros_format
    Autoformatting as per CppStyleGuide
  * removed using namespace declarations
  * autoformatting as per CppStyleGuide
  * Merge pull request #58 <https://github.com/pal-robotics/aruco_ros//issues/58> from jrgnicho/aruco-3.0.4
    Sets the 'useRectifiedImages' member from a parameter before it uses it
  * sets the 'useRectifiedImages' member from a parameter before it uses it
  * Update readme for new coordinates
  * Fix orientation changes in aruco 3.0.0
  * Migration to aruco 3.0.4
  * Merge branch 'indigo-devel' into kinetic-devel
  * Merge pull request #41 <https://github.com/pal-robotics/aruco_ros//issues/41> from Voidminded/kinetic-devel
    Fixed OpenCV Calib3D link error on ROS Kinetic
  * Fixed OpenCV Calib3D link error on ROS Kinetic
  * Merge pull request #36 <https://github.com/pal-robotics/aruco_ros//issues/36> from pal-robotics/add-aruco-ros-utils
    Add aruco_ros_utils lib and fix some missing dependencies
  * Add aruco_ros_utils lib and fix some missing dependencies
  * Merge pull request #35 <https://github.com/pal-robotics/aruco_ros//issues/35> from ugnelis/kinetic-devel
    Removed duplicated line.
  * Removed duplicated line.
  * Merge pull request #27 <https://github.com/pal-robotics/aruco_ros//issues/27> from cehberlin/assert_fix
    Replace assert by error message to keep library functional
  * Improved camera_frame_ assert and removed unecessary opencv includes
  * Replace assert by error message to keep library functional
  * Contributors: Andrea Ponza, Bence Magyar, Christopher Hrabia, Jordi Pages, Jorge Nicho, Ugnius Malūkas, Victor Lopez, Voidminded

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 27 Sep 2019 00:00:00 -0000

ros-noetic-aruco-ros (0.2.2-1focal) focal; urgency=high

  * only look for aruco if someone is looking for them
  * Contributors: Victor Lopez

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 25 Jul 2017 00:00:00 -0000

ros-noetic-aruco-ros (0.2.1-1focal) focal; urgency=high

  * Change default threshold to match defaults of aruco marker detector
  * Add dynamic reconfigure to simple_single
  * Contributors: Victor Lopez

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 21 Jul 2017 00:00:00 -0000

ros-noetic-aruco-ros (0.2.0-1focal) focal; urgency=high

  * only proccesses images if there are subscribers
  * add rviz marker and add corner param
  * use double precision to improve accuracy
  * Contributors: Jordi Pages, Procópio Stein

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 19 Oct 2016 00:00:00 -0000

ros-noetic-aruco-ros (0.1.0-1focal) focal; urgency=high

  * Update changelogs and maintainer email

