=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ros-noetic-aruco-ros
 Section: misc
 Priority: optional
-Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
+Maintainer: Sai Kishor Kothakota <sai.kishor@pal-robotics.com>
 Build-Depends: debhelper (>= 9.0.0), ros-noetic-aruco, ros-noetic-aruco-msgs, ros-noetic-catkin, ros-noetic-cv-bridge, ros-noetic-dynamic-reconfigure, ros-noetic-geometry-msgs, ros-noetic-image-transport, ros-noetic-roscpp, ros-noetic-sensor-msgs, ros-noetic-tf, ros-noetic-visualization-msgs
 Homepage: http://www.uco.es/investiga/grupos/ava/node/26
 Standards-Version: 3.9.2
